Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Jun 2001 03:05:00 -0700 (PDT)

I did not draft the ISDA.  Some one in the Financial Group should be 
notified.  The master I sent yesterday has been changed regarding "150%"    I 
will attach  it again.    Please let me know if I can be of further 
assistance.

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490

	Sylvia S Pollan/ENRON@enronXgate
	06/05/2001 04:23 PM
		 
		 To: Debra Perlingiere/HOU/ECT@ECT
		 cc: Darren Vanek/ENRON@enronXgate
		 Subject: RE:  

Debra,

Their are a couple of type-o's on the ISDA.  We already discussed 1.50% to be 
changed to 150%  Please change NG Trading LLC to NG Energy Trading LLC
I would like to send this ISDA out tomorrow morning.

Thanks,

Sylvia 

 -----Original Message-----
From:  Perlingiere, Debra  
Sent: Tuesday, June 05, 2001 3:12 PM
To: Pollan, Sylvia S.
Subject:  

 << File: NG Energy.doc >> 

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490